
body{
    font-family: "微软雅黑", Arial, Helvetica, sans-serif;
}

/*头部开始*/
img{
    max-width: 100%;
    height: auto;
}

.header{
    box-sizing: border-box;
    /*background-image: linear-gradient(to right,#eef3fd,#edeffa,#e7edfd,#edeff6,#e7edfc); */
    /* position: fixed;
    z-index: 99;
    background-color: rgba(255,255,255,0.8); */
    background-color: #fff;
    
}

.navbar-dark .navbar-nav .nav-link{
    color: #000;
}


.navbar-dark .navbar-nav .nav-link:hover{
    color: #1257dc;
}

.navbar-dark .navbar-toggler-icon{
    background-image: url(../images/category.png);
}

.navbar-nav .nav-item{
    margin-left: 15px;
}

.header-login{
    border: 1px solid #000;
    border-radius: 20px;
    padding: 1px 25px;
    font-size: 14px;
}


.header-try{
    border-radius: 20px;
    padding: 2px 14px;
    font-size: 14px;
    background-color: #2255f5;
    color: #fff;
}

.no-padding{
    padding: 0;
}

.header-logo{
    width: 112px;
    height: 37px;
}
@media (min-width: 1380px){
    .container {
        max-width: 1200px;
    }

}

.content-title{
    font-size: 36px;
    /*font-weight: 600;*/
}

.pain-spot{
    background-color: #f7f8fa;
}

.pain-spot-row-item{
    border-radius: 10px;
    background-color: #fff;
}

.pain-spot-row-item:hover{
    background-color: #4071e3;
    color: #fff;
}



.line{
    width: 60px;
    height: 2px;
    background-color: #2d6bff;
}

.pain-spot-row-item-top-title{
    font-size: 22px;
}

.pain-spot-row-item:hover .pain-spot-row-item-top .line{
    background-color: #fff;
}

.solution-category{
    font-size: 18px;
}

.solution-category .nav-link{
    color: #000;
}

.solution-category .active+div{
    width: 50px;
    height: 2px;
    background-color: #2d6bff;
}

.solution-bg{
    background-image: url('../images/images/solution_bg.jpg');
    background-position: 100% 100%;
}

/* .solution-bg-item1-left{
    width: 600px;
} */

.solution-bg-item1-left-title{
    font-size: 22px;
    margin-bottom: 30px;
}
.solution-bg-item1-left-content{
    line-height: 2;
    font-size: 18px;
}
.solution-bg-item1-left-btn{
    font-size: 15px;
}

.sign-type-col{
    padding: 0 3px !important;
}

.sign-type-bg{
    background-color: #fff;
    padding: 0 7px;
    margin-top: 10px;
    height: 250px;
}

.sign-type-line{
    width: 50px;
    height: 2px;
    background-color: #2d6bff; 
    margin: 0 auto;
}
.sign-type-title{
    font-size: 18px;
}
.sign-type-btn{
    font-size: 15px;
    width: 100%;
    text-align: center;
}

.sign-type-btn a{
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
}

.master-plate{
    position: relative;
}


.master-plate-cover{
    background-color: rgba(0, 0, 0, 0.8);
    width: 83%;
    height: 98%;
    position: absolute;
    border-radius: 20px;
    left: 15px;
    top: 10px;
    display: none;

}

.master-plate-cover a{
    transform: translate(0, 140px);
}

.master-plate:hover .master-plate-cover{
    display: block;
}

.f-meeting-padding{
    padding: 0;
}

.f-meeting2{
    background: #FFFFFF;
    border: 1px solid #CDD7F7;
    border-radius: 4px;
    font-size: 14px;
    color: #000;
    padding: 10px 5px;
    margin-right: 2px;
}

.f-meeting2.active{
    background: #D9E0F9;
    border: 1px solid #2068ED;
    border-radius: 4px;
    color: #2068ED;
}

.f-meeting{
    background: #FFFFFF;
    border: 1px solid #CDD7F7;
    border-radius: 4px;
    font-size: 14px;
    color: #000;
    padding: 10px 60px;
    margin-right: 2px;
}

.f-meeting.active{
    background: #D9E0F9;
    border: 1px solid #2068ED;
    border-radius: 4px;
    color: #2068ED;
}

.f-meeting-title{
    font-size: 24px;
}

.anli-border{
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    margin-right: 10px;
}

.footer-bg{
    background-position: 100% 100%;
}

.footer{
    /* color: #fff; */
}

.footer-line{
    height: 1px;
    background-color: #333;
}

.footer-wap{
    background-color: #121316;
    color: #D4D4D4;
    font-size: 15px;
}

.footer-wap-bottom{
    background-color: #fff;
}

.color-brown{
    color: #D4D4D4;
}

.pain-spot-row-col{
    padding-left: 0;
    padding-right: 0;
    padding: 0 3px;
    margin-bottom: 10px;
}

.solution-nav{
    padding: 0;
}

.footer-zixun{
    border-right: 1px solid #4576E6;
}

.footer-wap-bottom img{
    width: 26px;
}

.footer-title{
    font-size: 15px;
}



.last-bg{
    background-image: url('../images/last_bg1.jpg');
    background-position: 100% 100%;
}

.last-bg-title{
    font-size: 34px;
}

.last-bg-tips{
    font-size: 18px;
}

.last-bg-btn a{
    background-color: blue;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
}

.footer-item a{
    color: #000;
}

.footer-lianxi img{
    width: 120px;
    height: 120px;
    border: 1px solid rgb(226, 225, 225);
}

.footer-lianxi div{
    font-size: 15px;
}

.footer-lianxi-kefu{
    font-size: 15px;
}

.footer-lianxi-kefu img{
    width: 18px;
    height: 18px;
    border: none;
}

.footer-copy{
    font-size: 14px;
    color: rgb(129, 127, 127);
    border-top: 1px solid rgb(226, 225, 225);
    padding: 10px;
}

.footer-copy a{
    color: rgb(129, 127, 127);
}

.footer-wap{
    background-color: #121316;
    color: #D4D4D4;
    font-size: 15px;
}

.footer-wap-bottom{
    background-color: #fff;
}

.footer-zixun{
    border-right: 1px solid #4576E6;
}

.footer-wap-bottom img{
    width: 26px;
}

.footer-title{
    font-size: 15px;
}


.footer{
    background-image: url('../images/index/bg8.jpg');
    background-position: 100% 100%;
    background-size: 100% 100%;
    position: relative;
    width: 100%;
    height: 630px;
    box-sizing: border-box;
}

.footer-cj{
    font-size: 36px;
    font-weight: 500;
    color: #000;
}

.footer-cj-tips{
    font-size: 16px;
    color: #333;
}

.footer-cj-btn{
    background-color: #1f56f5;
    color: #fff;
    width: 140px;
    height: 40px;
    margin: 20px auto;
    border-radius: 10px;
}

.footer-left-lian{
    width: 110px;
    height: 110px;
}

.footer-left-tips{
    font-size: 14px;
    color: #333;
}

.footer-middle-title{
    font-size: 18px;
    font-weight: 500;
}

.footer-middle-tips{
    font-size: 15px;
}

.footer-cj-copy{
    font-size: 14px;
    color: #666;
    text-align: center;
    border-top: 1px solid #fff;
    padding-top: 10px;
}


.manage-nav-item-left img{
    width: 40px;
    height: 34px;
}

.manage-nav-item-left span{
    font-size: 16px;
}

.manage-nav-item-left{
    padding: 5px 10px 5px 0;
}

.manage-nav-item-left.active{
    border-bottom: 1px solid #1974e0;
    color: #1257dc;
}

.manage-nav-item span{
    color: #000;
}

.manage-nav-item:hover span{
    color: #246bff;
}

.manage-nav-item-left .manage-nav-item-arrow{
    width: 25px;
    height: 26px;
}

.manage-bg{
    background-color: #f2f7fe;
}

.manage-content-nav{
    background-color: #fff;
    padding: 20px 30px;
}

.manage-content-nav.active{
    background-color: #d9e9fe;
}

.manage-content-nav img{
    width: 40px;
    height: 40px;
}

.line1{
    background: #1d64ff;
    height: 3px;
    animation: myfirst linear 3s;
    
}

@keyframes myfirst
{
    0%   {width: 0;}
    10%   {width: 10%;}
    20%   {width: 20%;}
    30%   {width: 30%;}
    40%   {width: 40%;}
    50%   {width: 50%;}
    60%   {width: 60%;}
    70%   {width: 70%;}
    80%   {width: 80%;}
    90%   {width: 90%;}
    100%   {width: 100%;}

}


